@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');


#menichi{
	margin-top: 70px;
	display: block;
	font-family: "Zen Old Mincho", serif;
}
#menichi .menichi_navi{
	width: 100%;
}
#menichi .menichi_main{
	width: 100%;
	margin-left: auto;
}

.menichi_navi h2{
	width: 140px;
	margin: 20px auto;
}
.menichi_navi h2 img{
	width: 100%;
	height: auto;
}

.menichi_navi .navilist{
	display: flex;
	flex-direction: row-reverse;
	text-align: center;
	width: 200px;
	margin: 0 auto 20px;
}

.menichi_navi .navilist li{
	width: 20px;
	margin: 0 10px;
}
.menichi_navi .navilist li img{
	width: 100%;
	height: auto;
}
.menichi_navi .navilist li a img{
	transition: 0.2s;
}
.menichi_navi .navilist li a:hover img{
	transform: translateY(5px);
}

.mv img{
	width: 100%;
	height: auto;
}

.sec02{
	text-align: center;
	background-color: #F8F6F5;
	padding: 40px 20px;
	font-size: 14px;
	line-height: 28px;
	background-image: url(../../img/menichi/sec02-bg.png);
	background-repeat: no-repeat;
	background-position: right 90%;
	background-size: 245px auto;
}
.sec02 .sec02-btn{
	width: 100%;
	margin: 20px auto;
}
.sec02 .sec02-btn img{
	width: 100%;
	height: auto;
}
.sec02 .sec02-btn a img{
	transition: 0.2s;
}
.sec02 .sec02-btn a:hover img{
	transform: translateY(5px);
}
.sec03{
	position: relative;
	padding: 50px 0;
	font-size: 13px;
	line-height: 20px;
	background-image: url("../../img/menichi/sec03-bg.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.sec03 .photo01{
	position: relative;
	width: 80%;
	left:10%;
	top:0;
}
.sec03 .photo01 img{
	width: 100%;
	height: auto;
}
.sec03 .photo02{
	position: relative;
	width: 40%;
	left:0;
	top:-20px;
}
.sec03 .photo02 img{
	width: 100%;
	height: auto;
}
.sec03 .sec03-txtbox{
	position: relative;
	margin: -40px auto 40px auto;
	text-align: center;
	width: 216px;
}
.sec03 .sec03-txtbox .leftlist{
	display: flex;
	flex-direction: row-reverse;
}
.sec03 .sec03-txtbox .leftlist .ttl{
	width: 20px;
}
.sec03 .sec03-txtbox .leftlist .ttl img{
	width: 100%;
	height: auto;
}
.sec03 .sec03-txtbox .leftlist .menulist{
	display: flex;
	flex-direction: row-reverse;	
}
.sec03 .sec03-txtbox .leftlist .menulist li{
	width: 44px;
	margin-right: 5px;
}
.sec03 .sec03-txtbox .leftlist .menulist li img{
	width: 100%;
	height: auto;
}
.sec03 .sec03-txtbox .leftlist .menulist li a img{
	transition: 0.2s;
}
.sec03 .sec03-txtbox .leftlist .menulist li a:hover img{
	transform: translateY(5px);
}

.sec04 {
	background-image: url(../../img/menichi/sec04-bg.png);
	background-size: cover;
	background-position: center center;
	padding: 80px 20px;
}
.sec04 .sec04-btn {
	width: 100%;
	margin: 0 auto;
}
.sec04 .sec04-btn img{
	width: 100%;
	height: auto;
}
.sec04 .sec04-btn a img{
	transition: 0.2s;
}
.sec04 .sec04-btn a:hover img{
	transform: translateY(5px);
}
.sec05 {
	position: relative;
	background: #F8F6F5;
	padding: 50px 20px;
}
.sec05 .sec05-txtbox{
	width: 90%;
	border-radius: 10px;
	background: #fff;
	padding: 5%;
	display: flex;
	font-size:13px;
	line-height: 24px;
	position: relative;
	z-index: 2;
}
.sec05 .sec05-txtbox .ttl{
	width: 20px;
	margin-right: 40px;
}
.sec05 .sec05-txtbox .ttl img{
	width: 100%;
	height: auto;
}
.sec05 .sec05-txtbox .txt24{
	font-size:16px;
	margin-bottom: 10px;
}
.sec05 .sec05-map{
	width: 100%;
	height: 400px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	border-radius: 10px;
	z-index: 1;
	
}
.sec05 .sec05-map iframe {
	width: 100%;
	height: 100%;
	border-radius: 10px;
}
.sec06 {
	position: relative;
	background: #F4E9E1;
	padding: 50px 20px;
}
.sec06 .ttl{
	width: 20px;
	margin: 0 auto;
	padding-bottom: 40px;
}
.sec06 .ttl img {
	width: 100%;
	height: auto;
}

.menu-drop {
	padding-top: 20px;
}

.menu-drop dt {
	background-color: #17225F;
	padding: 10px 20px;
	color: #FFFFFF;
	margin-bottom: 0px;
	position: relative;
	font-size: 16px;
	cursor: pointer;
}
.menu-drop dt:after {
	visibility: visible;
	content:'+';
	top: 50%;
	right: 10px;
	font-weight: bold;
	transform:translate(-50%,-50%);
	position: absolute;
	width: 16px;
	height: 16px;
	line-height: 16px;
	background: #fff;
	border-radius: 50%;
	color:#17225F;
	text-align: center;
}
.menu-drop dt.opened:after {	content:'－';
}
.menu-drop dd{
	padding: 0.5208333vw;
	background: #fff;
}
.menu-drop dd a{
	text-decoration: none;
	color:#000;
}
.menu-area{
	font-size:0;
}
.menu-box{
	position: relative;
	width: 46%;
	margin: 1.5%;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}
.menu-box .photo {
	position: relative;
	margin-bottom: 10px;
}
.menu-box .photo img {
	width: 100%;
	height: auto;
}
.menu-box .pdf-icon{
	width: 20px;
	position: absolute;
	right:0;
	bottom:0;
}
.menu-box .pdf-icon img{
	width: 100%;
	height: auto;
}
.menu-box .name{
	font-size:14px;
	font-weight: 800;
}
.menu-box .genryo{
	font-size:12px;
	font-weight: 400;
}
.menichi-foot{
	position: relative;
}
.menichi-foot:before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	background: #F4E9E1;
	top:0;
	right:0%;
	z-index: -1;
	
}